﻿$ErrorActionPreference = 'Stop';
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'https://github.com/hasherezade/pe-bear-releases/releases/download/0.5.5.5/PE-bear_0.5.5.5_x86_win_vs13.zip'
$url64      = 'https://github.com/hasherezade/pe-bear-releases/releases/download/0.5.5.5/PE-bear_0.5.5.5_x64_win_vs13.zip'

$packageArgs = @{
  packageName   = $env:ChocolateyPackageName
  unzipLocation = $toolsDir
  url           = $url
  url64bit      = $url64

  softwareName  = 'pebear'

  checksum      = 'bf60d3f293f3ecaee62bdb21a11b65405d117d1849006b06cbe59d18aecb48d7'
  checksumType  = 'sha256'
  checksum64    = 'c92d235708576516e56841a2534aee7716e981d498ff809c8134dc3a11eeaf26'
  checksumType64= 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
